[@Info]
Description=TLocalizer Data File
Version=1.0.7
Copyright=Copyright © 2018 Greatis Software
[StopUpdates10.@Info]
Language=Croatian
Copyright=Copyright © 2018 Greatis Software
Info=Created by Jozo Marić
[StopUpdates10.frmScann]



[StopUpdates10.frmScann.lblProtectionStatus]
Caption=Status zaštite


[StopUpdates10.frmScann.lblFeedback]
Caption=Provjeri za novu verziju



[StopUpdates10.frmScann.lblReadme]
Caption=Pomoć/FAQ



[StopUpdates10.frmScann.btLogCheck]
Caption=Provjeri dnevnik...


[StopUpdates10.frmScann.Panel2]
Caption=Copyright  (c) Greatis Software.  Freeware  


[StopUpdates10.frmScann.pnlWait]



[StopUpdates10.frmScann.Label1]
Caption=Molim, pričekajte...



[StopUpdates10.frmScann.btSopWait]
Caption=Stop čekanju...



[StopUpdates10.frmScann.pnlApps]



[StopUpdates10.frmScann.lblMyApps]
Caption=Moje druge aplikacije:


[StopUpdates10.frmScann.grid]
Hint=Preuzmi!


[StopUpdates10.frmScann.pnlButtons]



[StopUpdates10.frmScann.btRemoveprot]
Caption=Oporavi Windows Ažuriranje



[StopUpdates10.frmScann.btStop]
Caption=Stop Windows Ažuriranju!



[StopUpdates10.frmScann.memReadMe]



[StopUpdates10.frmScann.btRefresh]
Hint=Osvježi



[StopUpdates10.frmScann.panImages]



[StopUpdates10.frmScann.panSteps]



[StopUpdates10.frmScann.constStatus]
Caption=Status:
[StopUpdates10.frmScann.constNotfound]
Caption=Nije pronađeno
[StopUpdates10.frmScann.constFailureWritingError]
Caption=Neuspjeh! Pogreška pri pisanju
[StopUpdates10.frmScann.constFailureErrorinremoval]
Caption=Neuspjeh! Pogreška u uklanjanju
[StopUpdates10.frmScann.constCannotOpen]
Caption=Ne može se otvoriti
[StopUpdates10.frmScann.constKeyDeletingError]
Caption=Pogreška brisanja ključa
[StopUpdates10.frmScann.constAttempttoRun]
Caption=Pokušaj pokretanja
[StopUpdates10.frmScann.constWindowsUpdateisnotblocked]
Caption=Windows Ažuriranje nije blokirano.
[StopUpdates10.frmScann.constWindowsUpdateispartiallyblocked]
Caption=Windows Ažuriranje djelomično je blokirano.
[StopUpdates10.frmScann.constWindowsUpdateisblocked]
Caption=Windows Ažuriranje je blokirano!
[StopUpdates10.frmScann.constFreetoolformonitoringWindowsboottimeslowdown]
Caption=Besplatan alat za nadgledanje vremena pokretanja sustava Windows i usporavanje računala.
[StopUpdates10.frmScann.constSmallprogramforresettingtheMicrosoftEdgebrowser]
Caption=Mali program za resetiranje preglednika Microsoft Edge. 
[StopUpdates10.frmScann.constRemovefilelessmalwarerootkitsinvisiibleforantiviruses]
Caption=Najbolji ubojica zlonamjernog softvera!
[StopUpdates10.frmScann.constProtectsyourPCagainstwebcryptocurrencyminersFREE]
Caption=Štiti vaše računalo od web rudara kriptovaluta  (FREE)
[StopUpdates10.frmScann.constStopUpdatesWindows10]
Caption=Zaustavite ažuriranja Windows-a 10
[StopUpdates10.frmScann.constVersion]
Caption=Verzija
[StopUpdates10.frmScann.constExecuted]
Caption=Izvršeno:
[StopUpdates10.frmScann.constProcessisnotblocked]
Caption=Proces nije blokiran
[StopUpdates10.frmScann.constPleasewait]
Caption=Molim vas, pričekajte ...
[StopUpdates10.frmScann.constUpdatingServiceisnotdisabled]
Caption=Usluga ažuriranja nije onemogućena!
[StopUpdates10.frmScann.constUpdateServiceisrunningnow]
Caption=Usluga ažuriranja sada je pokrenuta!



;Form  More
[StopUpdates10.frmOfferMore]
Caption=Pa, koji je sljedeći potez?
[StopUpdates10.frmOfferMore.btScanMalware]
Caption=Potražite skriveni zlonamjerni softver na računalu
Hint=Besplatno skeniranje pomoću našeg softvera UnHackMe
[StopUpdates10.frmOfferMore.Label1]
Caption=Uspjeh! Windows Ažuriranje je blokirano!
[StopUpdates10.frmOfferMore.Label2]
Caption=Pa, koji je sljedeći potez?
[StopUpdates10.frmOfferMore.btBootRacer]
Caption=Preuzmite kontrolu nad svojim programima za pokretanje
Hint=Koristite naš besplatni softver BootRacer
[StopUpdates10.frmOfferMore.btThankyou]
Caption=Reci hvala!
Hint=Vaše mišljenje je za nas vrlo važno

;110
[StopUpdates10.frmScann.constNowyouhavetorestartprogramtogetEnglishinterface]
Caption=Sada morate ponovno pokrenuti program da biste dobili englesko sučelje.
[StopUpdates10.frmScann.File1]
Caption=Datoteka
[StopUpdates10.frmScann.Exit1]
Caption=Izlaz
[StopUpdates10.frmScann.Tools1]
Caption=Alati
[StopUpdates10.frmScann.Refresh1]
Caption=Osvježi status
[StopUpdates10.frmScann.WindowsShutdown1]
Caption=Isključivanje sustava Windows
[StopUpdates10.frmScann.Help1]
Caption=Pomoć
[StopUpdates10.frmScann.HomepageFAQ1]
Caption=Posjetite početnu stranicu / FAQ ...
[StopUpdates10.frmScann.Language1]
Caption=Jezik
[StopUpdates10.frmScann.Translate1]
Caption=Prevedi...
[StopUpdates10.frmScann.CheckforNewVersion1]
Caption=Provjerite ima li nove verzije ...
[StopUpdates10.frmScann.Settings1]
Caption=Postavke ...

; Form Settings
[StopUpdates10.frmSettings]
Caption=Postavke

[StopUpdates10.frmSettings.page]
[StopUpdates10.frmSettings.tabEnabled]
Caption=SAMO za napredne korisnike!

[StopUpdates10.frmSettings.cbDisableOSUpgrade]
Caption=Onemogućite nadogradnju sustava Windows

[StopUpdates10.frmSettings.cbDisableWinupdate]
Caption=Onemogućite nadogradnju sustava Windows

[StopUpdates10.frmSettings.cbDisableWUAService]
Caption=Onemogući uslugu Windows Update

[StopUpdates10.frmSettings.lblDisableProcesses]
Caption=Onemogući procese:

[StopUpdates10.frmSettings.lvProc]

[StopUpdates10.frmSettings.btOK]
Caption=U redu

[StopUpdates10.frmSettings.btCancel]
Caption=Otkaži

[StopUpdates10.frmSettings.lblChangeonyourownrisk]
Caption=Promijenite ovo na vlastiti rizik! 

[StopUpdates10.frmSettings.tabUpdate]
Caption=Samoobnavljanje

[StopUpdates10.frmSettings.cbNewVersionCheck]
Caption=Provjera nove verzije pri pokretanju programa

;230
[StopUpdates10.frmScann.btUpdatesGuard]
[StopUpdates10.frmScann.btUpdateGuard]

[StopUpdates10.frmScann.pnlStopUpdatesGuard]
[StopUpdates10.frmScann.lblUpdatesGuardLabel]

[StopUpdates10.frmScann.pnlCloseGuardPanel]
Caption=Zatvori
[StopUpdates10.frmScann.btDisableUpdateGuard]
Caption=Onemogući Guard ažuriranja
[StopUpdates10.frmScann.btEnableUpdateGuard]
Caption=Omogući Ažuriranje Guard


[StopUpdates10.frmScann.constUpdateGuardisOFF]
Caption=Ažuriranje Guard je onemogućeno!
[StopUpdates10.frmScann.constUpdateGuardisON]
Caption=Ažuriranje Guard je aktivano!
[StopUpdates10.frmScann.constUpdatesGuardpollstheWindowsupdateservicestatus]
Caption=Updates Guard povlači status usluge ažuriranja sustava Windows.
[StopUpdates10.frmScann.constIftheWindowsupdateservicewillstart]
Caption=Ako se pokrene usluga ažuriranja sustava Windows, Guard će je onemogućiti.
[StopUpdates10.frmScann.constUpdateGuardworksinthebackground]
Caption=Ažuriranje Guard radi u pozadini kao servis. Štiti vas, čak i ako niste prijavljeni u sustav Windows.

[StopUpdates10.frmScann.RestartWindows1]
Caption=Ponovo pokrenite Windows

[StopUpdates10.frmSettings.cbUpdateGuard]
Caption=Ažuriranje Guard je aktivan

;250
[StopUpdates10.frmSettings.lblDisableServices]
Caption=Onemogući usluge:
[StopUpdates10.frmSettings.lvServ]
[StopUpdates10.frmScann.constUpdatesGuardautomaticallyprotectsinthebackground]
Caption=Ažuriranje Guard automatski vas štiti u pozadini. 
[StopUpdates10.frmScann.constWindowsupdateblockingisnotprotected]
Caption=Blokiranje ažuriranja sustava Windows nije zaštićeno
[StopUpdates10.frmScann.btUndoChanges]
Caption=Poništi
Hint=Poništi izvršene promjene
[StopUpdates10.frmScann.SuggestaFeature1]
Caption=Predloži značajku

;255
[StopUpdates10.frmScann.lblRecommend]
Caption=Preporučujem vam:


[StopUpdates10.frmScann.pnlPauseUpdates]

[StopUpdates10.frmScann.lblPauseUpdateStatus]

[StopUpdates10.frmScann.btPauseUpdates]
Caption=Pauziraj ažuriranja ...
[StopUpdates10.frmScann.btResumeUpdates]
Caption=Nastavak ažuriranja

[StopUpdates10.frmScann.btPauseUpdateOptions]
Caption=Opcije ...


[StopUpdates10.frmScann.btPauseUpdatesInfo]
Hint=Više informacija


[StopUpdates10.frmScann.constUpdatespauseduntil]
Caption=Ažuriranja su pauzirana do

[StopUpdates10.frmScann.constYoucanpauseinstallingupdates]
Caption=Instaliranje ažuriranja možete pauzirati

[StopUpdates10.frmScann.constDownload]
Caption=Preuzmi

[StopUpdates10.frmScann.UpdateWindowsDefenderSignatures1]
Caption=Ažurirajte potpise programa Windows Defender

[StopUpdates10.frmPauseUpdates]
Caption=Pauzirajte ažuriranja

[StopUpdates10.frmPauseUpdates.lblPauseUpdates]
Caption=Pauzirajte ažuriranja do:

[StopUpdates10.frmPauseUpdates.lblPauseFeaturesUpdates]
Caption=Pauzirajte ažuriranja značajki (glavna ažuriranja 2 puta godišnje)

[StopUpdates10.frmPauseUpdates.lblPauseQualityUpdates]
Caption=Pauziranje mjesečnih ažuriranja (kumulativna ažuriranja kvalitete)

[StopUpdates10.frmPauseUpdates.btOK]
Caption=U redu

[StopUpdates10.frmPauseUpdates.dtPauseUpdates]

[StopUpdates10.frmPauseUpdates.dtPauseFeatures]

[StopUpdates10.frmPauseUpdates.dtPauseQuality]


[StopUpdates10.frmDefender]
Caption=Ažuriranje potpisa programa Windows Defender

[StopUpdates10.frmDefender.btAbort]
Caption=Prekid

[StopUpdates10.frmDefender.pnlBot]

[StopUpdates10.frmDefender.btCheckLog]
Caption=Provjeri zapisnik

[StopUpdates10.frmDefender.btClose]
Caption=Zatvori

[StopUpdates10.frmScann.SuggestaFeature1]
Caption=Predloži značajku

[StopUpdates10.frmScann.btDisableEOS]
Caption=Onemogući EOS obavijesti
Hint=Blokiraj kraj usluge i kraj zaslona za podršku

[StopUpdates10.frmScann.btEnable7EOS]
Caption=Omogućite EOS obavijesti

[StopUpdates10.frmScann.btWin7Info]
Hint=Više informacija

[StopUpdates10.frmScann.btDisableGWX]
Caption=Onemogući GWX
Hint=Onemogući Dobivanje obavijesti i skočnih prozora za sustav Windows 10

[StopUpdates10.frmScann.lblGWXNotfound]

[StopUpdates10.frmScann.constGWXisdisabled]
Caption=GWX je onemogućen

[StopUpdates10.frmScann.constGWXGetWidows10isnotfound]
Caption=GWX (Nabavite Windows 10) nije pronađen.

;300
[StopUpdates10.frmScann.lblDonate]

[StopUpdates10.frmScann.btDonate]
Caption=Donirajte Premium
[StopUpdates10.frmScann.pnlRegister]
[StopUpdates10.frmScann.lblRegistered]
[StopUpdates10.frmScann.btRegister]
Caption=Registrirajte se
[StopUpdates10.frmScann.btRegisteranother]
Hint=Registrirajte se na drugu osobu ...

[StopUpdates10.frmScann.pnlReg]
[StopUpdates10.frmScann.GreatisButton1]
Caption=Zatvori
[StopUpdates10.frmScann.btCheckRegCode]
Caption=Registrirajte se
[StopUpdates10.frmScann.gpAffi]
[StopUpdates10.frmScann.lblYourLicenseKey]
Caption=Vaš ključ licence:
[StopUpdates10.frmScann.lblStronglyrecommendcopypaste]
Caption=Preporučujemo vam da kopirate i zalijepite svoj kôd iz poruke o registraciji!
[StopUpdates10.frmScann.gbPasteSerial]
Caption=Zalijepi iz međuspremnika
[StopUpdates10.frmScann.edtKey2]
[StopUpdates10.frmScann.edtRegCode]
[StopUpdates10.frmScann.edtLicense]

[StopUpdates10.frmScann.constServicedoesnotexist]
Caption=Usluga ne postoji.
[StopUpdates10.frmScann.constRecommendyou]
Caption=Preporučujemo vam
[StopUpdates10.frmScann.constComputers]
Caption=Računala
[StopUpdates10.frmScann.constValiduntil]
Caption=Vrijedi do:
[StopUpdates10.frmScann.constRegisteredto]
Caption=Registriran za:
[StopUpdates10.frmScann.constInvalidregistrationkeyorregistrationinformation]
Caption=Nevažeći registracijski ključ ili podaci o registraciji!
[StopUpdates10.frmScann.constDoyouwanttocompletelycloseStopUpdates10]
Caption=Želite li potpuno zatvoriti StopUpdates10 ili ga minimizirati na sistemsku traku?
[StopUpdates10.frmScann.constAutoStart]
Caption=Automatsko pokretanje
[StopUpdates10.frmScann.constManualStart]
Caption=Ručni start
[StopUpdates10.frmScann.constDisabled]
Caption=Onemogućeno
[StopUpdates10.frmScann.constProtected]
Caption=Registar zaštićen
[StopUpdates10.frmScann.constUnprotected]
Caption=Registar nezaštićen

[StopUpdates10.frmSettings.tabProc]
Caption=Onemogući procese
[StopUpdates10.frmSettings.lblDisableProcesses]
Caption=Onemogući procese
[StopUpdates10.frmSettings.tabServ]
Caption=Onemogući usluge
[StopUpdates10.frmSettings.lblRecommendedServ]
Caption=Onemogućite preporučene usluge:
[StopUpdates10.frmSettings.lblDisableAdditionalServices]
Caption= Onemogući dodatne usluge:
[StopUpdates10.frmSettings.lblAtyourrisk]
Caption=Na vlastiti rizik!

[StopUpdates10.frmSettings.lvlCustomServices]

[StopUpdates10.frmSettings.cbDoubleProtectServices]
Caption=Dvostruka zaštita: Zaštita putem dozvola registra + Zaštita od Ažuriranja Guard

[StopUpdates10.frmSettings.btEdit]
Caption=Uredi

[StopUpdates10.frmSettings.lblServiceKeyName]
Caption=Naziv ključa usluge:
[StopUpdates10.frmSettings.edtServName]

[StopUpdates10.frmSettings.btSaveServName]
Caption=U redu

[StopUpdates10.frmSettings.btCancelServName]
Caption=Otkaži

[StopUpdates10.frmSettings.tabPremium]
Caption=Premium

[StopUpdates10.frmSettings.lblPolling]
Caption=Interval povlačenja za provjeru statusa ažuriranja (min):

[StopUpdates10.frmSettings.lblUpdateblocked]
Caption=- Windows Ažuriranje je blokirano

[StopUpdates10.frmSettings.lblUpdateisnotblocked]
Caption=- Windows Ažuriranje nije blokirano

[StopUpdates10.frmSettings.cbTrayIcon]
Caption=Ikona statusa Windows Ažuriranja u sistemskoj ladici

[StopUpdates10.frmSettings.edtPollingInterval]

[StopUpdates10.frmSettings.cbWinStartup]
Caption=Pokrenite pri pokretanju sustava Windows

[StopUpdates10.frmSettings.btApply]
Caption=Primijeniti

[StopUpdates10.frmSettings.constServiceKeyName]
Caption=Naziv ključa usluge
[StopUpdates10.frmSettings.constStatus]
Caption=Status

[StopUpdates10.frmAsk]
[StopUpdates10.frmAsk.lblQuestion]
[StopUpdates10.frmAsk.btDisableEOS]
Caption=Zatvori aplikaciju
[StopUpdates10.frmAsk.GreatisButton1]
Caption=Sakrij u ladicu
[StopUpdates10.frmAsk.GreatisButton2]
Caption=Otkaži
;350
[StopUpdates10.frmScann.pnlHardBlock]
Caption=Windows Update - tvrdi blok:
[StopUpdates10.frmScann.pnlSoftBlock]
Caption=Windows Update - meki blok:
Hint=Soft Block omogućuje ažuriranja programa Windows Defender i Aplikacije iz Trgovine.
;360
[StopUpdates10.frmScann.constTargetReleaseVersionmustbe]
Caption=Ciljana verzija izdanja mora biti jednaka trenutnoj verziji ili više.
[StopUpdates10.frmPauseUpdates.lblTargetReleaseVersion]
Caption=Blokiranje radi dok verzija ne završi vrijeme servisa.
Reference: Ciljana verzija izdanja za Windows.
[StopUpdates10.frmPauseUpdates.cbTargetReleaseVersion]
Caption=Ostanite na trenutnom ažuriranju značajke
[StopUpdates10.frmSettings.cbHidePromo]
Caption=Sakrij Promo
[StopUpdates10.frmOfferMore.btDonate]
Caption=Idi na Premium
;370
[StopUpdates10.frmScann.constWindows11UpgradeOfferanotBlocked]
Caption=Windows 11 ažuriranje nije blokirano
[StopUpdates10.frmScann.constA1RunGuardDesc]
Caption=A1RunGuard je besplatni blokator procesa + dodatna zaštita od ransomwarea

[StopUpdates10.frmOfferMore.btA1RunGuard]
Caption=Besplatni Blocker procesa+ Anti-Ransomware
Hint=A1RunGuard

[StopUpdates10.frmSettings.cbDisableWindows11Upgrade]
Caption=Onemogućite ponude za nadogradnju sustava Windows 11
